WordPress Linenity Theme 'download.php' Local File Include Vulnerability

Bugtraq ID: 66921
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 14 2014 12:00AM
Updated: Apr 14 2014 12:00AM
Credit: Felipe Andrian Peixoto
Vulnerable: GreenPointLab Linenity Wordpress Theme 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus